[Default Language] (1: English, 2: Traditional Chinese, 3: Simplified Chinese)
LanguageSelection=3

[Default Image Size] (1: 96X64, 2: 128X96, 3: 160X128, 4: 128X128, 5: 176x144, 6: 160x112, 7: 208x176)
ImageSize=3

[Default Frame Rate] (1: Sports Video, 2: Animated Video, 3: Quick Slide Show, 4: Photo Slide Show)
FrameRate=1

[Default Audio Quality] (1: Good, 2: Normal)
AudioQuality=1
